GPS Compatíveis

Compativeis com a Versão GPSMAPAS RAYMARINE J 2018:

Todos os GPS que rodam o software Light House II v11 ou superior.

Modelos: aSeries, cSeries, eSeries, eS Series, gS Series, Axiom e Axiom Pro.
Obs: os antigos GPS C-Series, A-Series, E-Series não são compativeis,
pois não rodam o software lighthouse II. Em breve novos modelos.


Compativeis com a Versão GPSMAPAS LOWRANCE/SIMRAD J 2018:

 Lowrance HDS Gen2 Touch Series: 
HDS-12 GEN2 Touch, HDS-9 GEN2 Touch, HDS-9m GEN2 Touch, HDS-7 GEN2 Touch, HDS-7m GEN2 Touch Lowrance HDS/Gen2 series: HDS-10, HDS-10M BAJA, HDS10M, HDS-10 GEN2, HDS-10M GEN2, HDS-9 GEN2 touch,HDS-9m GEN2 touch,HDS-8 GEN2, HDS-8, HDS-8M GEN2, HDS-7 GEN2 touch, HDS-7, HDS-7M GEN2, HDS5, HDS-5M, HDS-5 GEN2, HDS-5M GEN2, HDS5 BAJA, ELITE 7 HDI, Elite7-Broadband, Elite-7m Gold, Elite-5-HD, ELite-5m HD Baja, Elite-5M HD Gold, ELite-7 HDI Gold, ELite- CHIRP, Elite 4m HD GOld, Elite-4m HDI GOld, Elite-4 HDI (Lowrance HDS series – software 4.1, (versoes anteriores precisam de upgrade que existe no site lowrance) HDS-10, HDS-10M, HDS-8, HDS-8M, HDS-7, HDS-7M, HDS-5, HDS-5M , Elite-7 HDI (microsd), Elite-7 CHIRP (microdf),Elite 5 HDI (microsd), Elite 4 HDI (microsd)

 Simrad: Simrad NSS (Sport) 7– software minimo 2.0.xx.xx , Simrad NSS (Sport) 8 – software minimo 2.0.xx.xx , Simrad NSS (Sport) 12– software minimo 2.0.xx.xx , Simrad NSE (Expert) 8 – software 4.0 , Simrad NSE (Expert) 12 – software 4.0 , (todos microsd), Simrad NSS7, Simrad NSS 8, Simrad NSS12, Simrad NSS7 evo2,Simrad NSS7m evo2,Simrad NSS8 evo2, Simrad NSS9 evo2, Simrad NSS9m evo2, Simrad NSS12 evo2, Simrad NSS16 evo2, Simrad NSE8 (firmware 4.0), Simrad NSE12 (firmware 4.0), Simrad NSO evo2 Processor Series

B&G: Zeus7 touch, Zeus8 touch, Zeus12 touch (microsd)


 Compativeis com a Versão GPSMAPAS VISION J 2018:
 Garmin
COLORADO, GPSMAP 62, GPSMAP 78S, GPSMAP 78, GPSMAP 5015, GPSMAP 5012, GPSMAP 5008, GPSMAP 4208 ,GPSMAP 4012, GPSMAP 4010, GPSMAP 4008, GPSMAP 2008, GPSMAP 2108, GPSMAPA 740, GPSMAP 720, GPSMAPA 441, GPSMAP 431, GPSMAP 420, GPSMAP 421, GPSMAP 4208, GPSMAP 420s, GPSMAP 4210, GPSMAP 4212, GPSMAP 430, GPSMAP 430s, GPSMAP 430sx, GPSMAP 430x, GPSMAP 431s, GPSMAP 431, GPSMAP 440, GPSMAP 440s, GPSMAP 441, GPSMAP 440sx, GPSMAP 440x, GPSMAP 450, GPSMAP 520, GPSMAP 521, GPSMAP 525, GPSMAP 526, GPSMAP 530, GPSMAP 531, GPSMAP 536, GPSMAP 540, GPSMAP 541, GPSMAP 545, GPSMAP 546, GPSMPAS 547, GPSMAP 550, GPSMAP 555, GPSMAP 5008, GPSMAP 5012, GPSMAP 5015, GPSMAP 520, GPSMAP 5208, GPSMAP 520s, GPSMAP 5212, GPSMAP 5215, GPSMAP 525, GPSMAP 525s, GPSMAP 530, GPSMAP 530s, GPSMAP 535, GPSMAP 62CS, GPSMAP 620, GPSMAP 640, GPSMAP 720, GPSMAP 740, MONTANA, OREGON, ECHOMAP, ECHOMAP 50s,ECHOMAP 70s


 Compativeis com a Versão GPSMAPAS LEGACY J 2018:
 Garmin
GPSMAP 60, GPSMAP 60C, GPSMAP 60CS, GPSMAP 60CSx, GPSMAP 60Cx, GPSMAP 76, GPSMAP 76S,GPSMAP 76C, GPSMAP 76CS, GPSMAP 76CSx, GPSMAP 76Cx, GPSMAP 96, GPSMAP 96C, GPSMAP 162, GPSMAP 168 Sounder, GPSMAP 172, GPSMAP 172C, GPSMAP 176, GPSMAP 176C, GPSMAP 178 Sounder, GPSMAP 178C Sounder, GPSMAP 182/182C, GPSMAP 188/188C Sounder, GPSMAP 192C, GPSMAP 196, GPSMAP 198C Sounder, GPSMAP 232, GPSMAP 238 Sounder, GPSMAP 276C, GPSMAP 278, GPSMAP 292, GPSMAP 296, GPSMAP 298 Sounder, GPSMAP 376C, GPSMAP 378, GPSMAP 392, GPSMAP 396,GPSMAP 398, GPSMAP 478, GPSMAP 496, GPSMAP 492, GPSMAP 498, GPSMAP 2006/2006C, GPSMAP 2010/2010C, GPSMAP 2206/2210, GPSMAP 2106/2110, GPSMAP 3005c, GPSMAP 3006C/3010C, GPSMAP 3205, GPSMAP 3206, GPSMAP 3210, eTrex Legend, eTrex Legend Cx, eTrex Legend HCx, eTrex LegendC,eTrex Venture Cx, eTrex, eTrex Vista, eTrex Vista Cx, eTrex Vista HCx, eTrex VistaC, etrex 20, etrex 30,Rino 520HCx, Rino 530HCx, Rino 120, Rino 130, Rino 520, Rino 530, cf Que 1620, GPS V , iQue 3200, iQue 3600, iQue 3600a, iQue M5, Quest, Quest 2


  Obs.: Mesmo não listado, voce pode testar agora a compatibilidade de seu GPS , fazendo o download de nossa demonstração na opção TESTE GRATIS

Caso seu GPS Raymarine, Lowrance, Simrad ou Garmin não esteja listado aqui
entre em contato conosco.

voltar